data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03118
    streetAddress: Україна, 03118, місто Київ, ВУЛИЦЯ ГВАРДІЙСЬКА, будинок 87-А
  founders:
  - address:
      countryName: Україна
      postalCode: 02081
      streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ УРЛІВСЬКА, будинок 34, квартира
        171
    capital: 2000
    first_middle_name: ІННА ПЕТРІВНА
    last_name: ЦУРКАН
    name: ЦУРКАН ІННА ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41424580'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СЕРВІС-ІМПЕРІАЛ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ДИРЕКТОР, ІНШИЙ- РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "СЕРВІС-ІМПЕРІАЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4033c3f9380a4cb7a997196645ee62d4
  sourceDate: '2022-09-29T05:02:43+00:00'
  sourceRequests:
  - req-3f9a95c7-81b3-40e3-8de9-3c02d2bb8be9
  version: 2.0.0
